@echo off

rem # need a better way to set the bash startup dirctory. For now, pass it to etc/profile
set COREBOOT_PROJECT_DIR=%cd%
set COREBOOT_PROJECT_DIR=%COREBOOT_PROJECT_DIR:\=/%
set COREBOOT_PROJECT_DIR=%COREBOOT_PROJECT_DIR::=%
set COREBOOT_PROJECT_DIR=/%COREBOOT_PROJECT_DIR%

rem # cross compile tool names
set CC=i686-pc-linux-gcc.exe
set OBJCOPY=i686-pc-linux-objcopy.exe
set NM=i686-pc-linux-nm.exe

rem # find and start msys build environment
set msys_dir="%~dp0"\..\msys
echo msys_dir: %msys_dir%
%msys_dir%\msys.bat


